* { 
    margin: 0; 
    padding: 0; 
  
    font-family: 'Freehand', cursive;
    font-family: 'Libre Franklin', sans-serif;
    font-family: 'Roboto', sans-serif;



}


 
.header{ 
    min-height: 100vh; 
    width: 100%; 
    background-image: linear-gradient(rgba(4,9,30,0.7), rgba(4,9,30,0.7)), url(images39/banner2.png); 
    background-position: center; 
    background-size: cover; 
    position: relative; 
}
nav { 
    display: flex; 
    padding: 2% 6%; 
    justify-content: space-between; 
    align-items: center;
}

nav img { 
    width: 150px; 
}
.nav-links{ 
     flex: 1; 
     text-align: right;
}

.nav-links ul li { 
    list-style: none;
    display: inline-block;
    padding: 8px 12px; 
    position: relative; 
}
.nav-links ul li a{ 
    color: floralwhite;
    text-decoration: none;
    font-size: 13px;
}
.nav-links ul li::after{ 
    content: ''; 
    width: 0%; 
    height: 2px; 
    background:white; 
    display: block;
    margin: auto;
    transition: 0.5s;
}
.nav-links ul li:hover::after{
    width: 100%; 
}
.text-box{ 
    width: 90% ; 
    color: white;
    position: absolute;
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%); 
    text-align: center; 
}

.text-box h1{ 
    font-size: 62px;
}
.text-box p {
    margin: 10px 0 40px; 
    font-size: 14px;
    color: white;
 }

 .hero-btn{ 
    display: inline-block; 
    text-decoration: none;
    color: white;
    border: 1px solid white; 
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer
     
 }

 .hero-btn:hover { 
    border: 1px solid rgba(68, 194, 217, 0.827); 
    background: rgba(68, 194, 217, 0.827); 
    transition: 1s; 
 }






nav .fa{  
    display: none;
}

 @media(max-width: 700px){ 
    .text-box h1{ 
        font-size: 20px;
 }
 .nav-links ul li{ 
    display:block; 

 }.nav-links{ 
    position: fixed;
    background: rgba(68, 194, 217, 0.827); ;
    height: 100vh;
    width: 200px;
    top: 0; 
    right: -200px;
    text-align: left;
    z-index: 2; 
    transition: 1s;
 }
 nav .fa{ 
    display: block; 
    color: white; 
    margin: 10px;
    font-size: 22px;
    cursor: pointer;
 }
 .nav-links ul{ 
    padding: 30px; 
} } 




 /*--- Values ----*/ 

 .values { 
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;

 }

 h1 { 
    font-size: 36px;
    font-weight: 600;
 }

 p{ 
    color: #777; 
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
 }

.row{ 
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}

.values-col{ 
    flex-basis: 31%;
    background:#fff3f3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
}

h3 {
    text-align: center;
    font-weight: 600;
    margin: 10px 0; 
}

.values-col:hover{ 
    box-shadow: 0 0 20px 0px rgba(0,0,0.2); 
}

/* Media - to make the Vlaues boxes stack on top of each other 
on smaller screens */

@media(max-width: 700px){ 
    .row{ 
        flex-direction: column;
    }
}









/* Discourse section */ 

.discourse{ 
    width: 80%; 
    margin: auto; 
    text-align: center;
    padding-top: 50px ;
}

.discourse-col{ 
    flex-basis: 32%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}

.discourse-col img{ 
    width: 100%;
    height: 600px;
    display: block;

}


/* the hover over function on the layered colour */ 



.layer{ 
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s ;
}



.layer:hover{ 
    background: rgba(123, 229, 240, 0.7);
}

.layer h3{ 
    width: 100%; 
    font-weight: 500 ;
    color: white;
    font-size: 26px;
    bottom: 0;
    left: 50%; 
    transform: translateX(-50%) ;
    position: absolute;
    opacity: 0;
    transition: 0.5s;
}

.layer:hover h3{ 
    bottom: 49%;
    opacity: 1;

}












/* Books Section */ 

.books{ 
    width: 80%; 
    margin: auto; 
    text-align: center;
    padding-top: 100px;
}

.books-col{ 
    flex-basis: 31%; 
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
}

.books-col img { 
    width: 100%; 
    height: 600px; 
    border-radius: 10px;
    display: block;
}

.books-col p{ 
    padding: 0; 
}

.books-col h3{ 
    margin-top: 16px;
    margin-bottom: 15px;
    text-align: left;
}


/* Book Reviews*/ 

.bookReviews{ 
    width: 80%; 
    margin: auto;
    padding-top: 100px;
    text-align: center;
}

.bookReviews-col{ 
    flex-basis: 44%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
    background:#fff3f3;
    padding: 25px;
    cursor: pointer;
    display: flex;
}

.bookReviews-col img{ 
    height: 40px;
    margin-left: 5px;
    margin-right: 30px;
    border-radius: 50%;
}

.bookReviews-col p { 
    padding: 0;
}

.bookReviews-col h3 { 
    margin-top: 30px ;
    text-align: right;
}

/* Book Reviews - color of stars*/

.bookReviews-col .fa-star{ 
    color:rgb(30, 16, 93); 
}

.bookReviews-col .fa-star-half-o{ 
    color:rgb(30, 16, 93); 
}

@media(max-width: 700px){ 
    .bookReviews-col img{ 
        margin-left: 0px;
        margin-right: 15px;
    }
     
}

/* Call To Action */ 

.CTA{ 
    margin: 100px auto;
    width: 80%;
    background-image: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url(images39/callToAction.png); 
    background-position: center; 
    background-size: cover; 
    border-radius: 10px; 
    text-align: center; 
    padding: 100px 0; 
    ;
}

.CTA h1{ 
    color: white;
    margin-bottom: 40px;
    padding: 0; 
}

@media(max-width: 700px){ 
    .CTA h1 { 
        font-size: 24px;
    }
}



/* Footer */ 


.footer{ 
    width: 100%;
    text-align: center;
    padding: 30px 0;
}

.footer h4{ 
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
}

.icons .fa{ 
    color: red;
    margin: 0 13px;
    cursor: pointer;
    padding: 18px 0;
}

.fa-heart-o{ 
    color: red;
}

.fa-brands{ 
    color: red;
    margin: 0 13px;
    cursor: pointer;
    padding: 18px 0;
   
}

.fa-solid{ 
    color: red;
    margin: 0 13px;
    cursor: pointer;
    padding: 18px 0;
}

.fa{ 
    text-decoration: none !important;
}

/* About Us Page*/ 


.sub-header{ 
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7), rgba(4,9,30,0.7)), url(images39/about2.jpeg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.sub-header h1{ 
    margin-top: 30px;
}

.about-us{ 
    width: 80%; 
    margin:auto;
    padding-top: 80px;
    padding-bottom: 50px;
}

.about-col{
    flex-basis: 48%;
    padding: 30px 2px;
}
 
.about-col img{ 
    width: 100%;
}

.about-col h1{ 
    padding-top: 0;
}

.about-col p{ 
    padding: 15px 0 25px;
}

.blue-btn{ 
    border: 1px solid #7393e4; 
    background: transparent;
    color: #7393e4;
}

.blue-btn:hover{ 
    color: white;
}






/*--- Events ----*/ 

.events { 
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;

 }

 h1 { 
    font-size: 36px;
    font-weight: 600;
 }

 p{ 
    color: #777; 
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
 }

.row{ 
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}

.events-col{ 
    flex-basis: 31%;
    background:#fff3f3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
}

h3 {
    text-align: center;
    font-weight: 600;
    margin: 10px 0; 
    text-decoration:underline; color: #777;

}

.events-col:hover{ 
    box-shadow: 0 0 20px 0px rgba(0,0,0.2); 
}

/* Media - to make the Vlaues boxes stack on top of each other 
on smaller screens */

@media(max-width: 700px){ 
    .row{ 
        flex-direction: column;
    }
}






/* Author Event Profiles  */ 

.authors{ 
    width: 80%; 
    margin: auto; 
    text-align: center;
    padding-top: 100px;
}

.author-col{ 
    flex-basis: 31%; 
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
}

.author-col img { 
    width: 100%; 
    border-radius: 50px;
    
}

.author-col p{ 
    padding: 0; 
}

.author-col h3{ 
    margin-top: 16px;
    margin-bottom: 15px;
    text-align: left;
}

.fa-calendar{ color: rgb(28, 9, 175);
    margin: 0 13px;
    cursor: pointer;
    padding: 18px 0;
    display: inline-block;
    text-align: center; 
    line-height: 1.22 ;

}

/* Blog Content   */ 

.blog-content{ 
    width:80%; 
    margin: auto; 
    padding: 60px 0;  

}

.blog-left{ 
    flex-basis: 65%; 
}

.blog-left img{
    width: 100%; 
    
}

.blog-left h2{ 
    color: #222;; 
    font-weight: 600;
    margin: 30px 0; 
}

/* Blog left hand side collum  */ 

.blog-right{ 
    flex-basis: 32%;
}

.blog-right h3{ 
    background: #f44336;
    color: white;
    padding: 7px 0;
    font-size: 16px;
    margin-bottom: 20px;
}

.blog-right div{ 
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #555;
    padding: 8px; 
    box-sizing: border-box;
}

/* Comment Box  */ 

.comment-box{ 
    border: 1px solid #ccc; 
    margin: 50px 0 ;
    padding: 10px 20px; 
}

.comment-box h3{ 
    text-align: left;
}

.comment-form input, .comment-form textarea{ 
    width: 100%;
    padding: 10px;
    margin: 15px 0;
    box-sizing: border-box;
    border: none; 
    outline: none;
    background: #f0f0f0;
}

.comment-form button { 
    margin: 10px 0; 
}








/*  Contact Us  Page  */ 

.location{
    width: 80%; 
    margin: auto;
    padding: 80px 0; 
}

.location iframe { 
    width: 100%;

}

.contact-us{ 
    width: 80%;
    margin: auto;
}

.contact-col{ 
    flex-basis: 48%; 
    margin-bottom: 30px;
}

.contact-col div{ 
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}

.contact-col div .fa { 
    font-size: 28px ;
    color: #f44336;
    margin: 10px;
    margin-right: 30px;
}

.contact-col div p{ 
    padding: 0; 
}
.contact-col div h5{ 
    font-size: 20px;
    margin-bottom: 5px;
    color: #555;
    font-weight: 400;
}

/*  Contact Page Fourm */ 

.contact-col input, .contact-col textarea{ 
    width: 100%; 
    padding: 15px;
    margin-bottom: 17px;
    outline: none;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

